@charset "utf-8";
/*****************************************
　リセットCSS
*****************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    font-style: normal;
}
html {
    line-height: 1;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}
q, blockquote {
    quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none;
}
img {
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}
a img {
    border: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}
input[type="button"], input[type="submit"] {
    -webkit-appearance: none;
}
* {
    box-sizing: border-box; /*余白や線を幅や高さに含める*/
}
ul, ol {
    list-style: inside; /*・を幅に含める*/
}
/*****************************************
　クリアフィックス　.clearfix 
*****************************************/
/* clearfix */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 1px;
    height: auto;
    overflow: hidden;
}
/*****************************************
　スマホ出し入れ
*****************************************/
.SP {
    display: none !important;
}
@media screen and (max-width: 768px) {
    .SP {
        display: block !important;
    }
    .PC {
        display: none !important;
    }
}
/*****************************************
　スマホの表示のみ有効なTELリンク
*****************************************/
@media (min-width: 768px) {
    a[href*="tel:"] {
        pointer-events: none;
        cursor: default;
        text-decoration: none;
    }
}
@media (max-width: 768px) {
    a[href*="tel:"] {
        text-decoration: underline;
    }
}
/*****************************************
　基本　リンク
*****************************************/
a:hover {
    opacity: 0.70;
}
a:hover img {
    border: none;
    opacity: 0.70;
}
/*****************************************
　投稿用
*****************************************/
.clear {
    clear: both;
}
.alignleft {
    margin: 0 30px 40px 0;
    float: left;
    display: inline;
}
.alignright {
    margin: 0 0 40px 30px;
    float: right;
    display: inline;
}
.aligncenter {
    display: block;
    margin: 0 auto;
}
strong {
    font-weight: 700;
}
i {
    font-style: italic;
}
/*****************************************
　基本構造
*****************************************/
html {
    scroll-behavior: smooth;
}
body {
    background: #ffffff;
    width: 100%;
    height: auto;
    overflow-x: hidden;
}
.content100-bgWhite {
    width: 100%;
    margin: 0 auto;
    background: #FFFFFF;
}
.content100-bgGray {
    width: 100%;
    margin: 0 auto;
    background: #F2F2F2;
}
.content100-bgSky {
    width: 100%;
    margin: 0 auto;
    background: #00EDF1;
}
.content100-bgSkyWhite30 {
    background: linear-gradient(180deg, #00EDF1 0%, #00EDF1 30%, #FFFFFF 30%, #FFFFFF 100%);
}
.content100-bgSkyWhite80 {
    background: linear-gradient(180deg, #00EDF1 0%, #00EDF1 80%, #FFFFFF 80%, #FFFFFF 100%);
}
.content {
    width: 1100px;
    margin: 0 auto;
}
.content_sp100 {
    width: 1100px;
    margin: 0 auto;
}
.content840 {
    width: 840px;
    margin: 0 auto;
}
.content768 {
    width: 768px;
    margin: 0 auto;
}
@media screen and (max-width: calc(1100px + 50px)) {
    .content {
        width: calc(100% - 100px);
        margin: 0 auto;
    }
    .content_sp100 {
        width: calc(100% - 100px);
        margin: 0 auto;
    }
}
@media screen and (max-width: calc(840px + 40px)) {
    .content840 {
        width: calc(100% - 80px);
        margin: 0 auto;
    }
}
@media screen and (max-width: calc(768px + 40px)) {
    .content768 {
        width: calc(100% - 80px);
        margin: 0 auto;
    }
}
@media screen and (max-width: 768px) {
    .content {
        width: 84%;
        margin: 0 auto;
    }
    .content_sp100 {
        width: 100%;
        margin: 0 auto;
    }
    .content840 {
        width: 84%;
        margin: 0 auto;
    }
    .content768 {
        width: 84%;
        margin: 0 auto;
    }
}
/*****************************************
　header
*****************************************/
header.headerPC {
    width: 100%;
    background: #FFFFFF;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding: 10px 2.857vw;
}
header.headerPC .logo {
    margin-right: 10px;
    display: inline-block;
    flex-basis: 30%;
}
header.headerPC nav {
    margin-left: auto;
    flex-basis: 70%;
}
header.headerPC .global-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
}
header.headerPC .global-nav ul li {
    margin: 0 2% 0 auto;
}
header.headerPC .global-nav ul li:hover {
    filter: Alpha(opacity=70);
    -moz-opacity: 0.70;
    opacity: 0.70;
}
header.headerSP {
    display: none;
}
@media screen and (max-width: 1100px) {
    header.headerPC {
        padding: 10px 1.8vw;
    }
}
@media screen and (max-width: 768px) {
    header.headerPC {
        display: none;
    }
    header.headerSP {
        display: block;
        position: relative;
        background: #00EDF1;
        width: 100%;
        height: 6em;
        animation: bugfix infinite 1s;
        -webkit-animation: bugfix infinite 1s;
        padding-top: clamp(18px, 2.344vw, 36px);
        padding-bottom: clamp(18px, 2.344vw, 36px);
    }
    header.headerSP .logo img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        width: clamp(22.917vw, 176px, 40.933vw);
        height: auto;
    }
    @keyframes bugfix {
        from {
            padding: 0;
        }
        to {
            padding: 0;
        }
    }
    @-webkit-keyframes bugfix {
        from {
            padding: 0;
        }
        to {
            padding: 0;
        }
    }
    #overlay-button {
        position: absolute;
        right: 1em;
        top: 1em;
        padding: 26px 11px;
        z-index: 5;
        cursor: pointer;
        user-select: none;
        background-image: linear-gradient(90deg, rgba(38, 164, 119, 1) 15%, rgba(135, 197, 65, 1));
        border-radius: 10px;
    }
    #overlay-button span {
        height: 4px;
        width: 35px;
        border-radius: 2px;
        background-color: white;
        position: relative;
        display: block;
        transition: all .2s ease-in-out;
    }
    #overlay-button span:before {
        top: -10px;
        visibility: visible;
    }
    #overlay-button span:after {
        top: 10px;
    }
    #overlay-button span:before, #overlay-button span:after {
        height: 4px;
        width: 35px;
        border-radius: 2px;
        background-color: white;
        position: absolute;
        content: "";
        transition: all .2s ease-in-out;
    }
    #overlay-button:hover span, #overlay-button:hover span:before, #overlay-button:hover span:after {
        background: #fff;
    }
    input[type=checkbox] {
        display: none;
    }
    input[type=checkbox]:checked ~ #overlay {
        visibility: visible;
    }
    input[type=checkbox]:checked ~ #overlay-button:hover span, input[type=checkbox]:checked ~ #overlay-button span {
        background: transparent;
    }
    input[type=checkbox]:checked ~ #overlay-button span:before {
        transform: rotate(45deg) translate(7px, 7px);
    }
    input[type=checkbox]:checked ~ #overlay-button span:after {
        transform: rotate(-45deg) translate(7px, -7px);
    }
    #overlay {
        height: 100vh;
        width: 100vw;
        background: #F7F3EB;
        z-index: 2;
        visibility: hidden;
        position: fixed;
        display: grid;
        grid-template-columns: 1.3fr 0.7fr;
        grid-template-rows: 0.6fr 1.4fr;
        gap: 30px 0px;
        grid-template-areas:
            "logo btn"
            "menu .";
    }
    #overlay.active {}
    #overlay .hamburger-logo {
        grid-area: logo;
        align-self: start;
        text-align: left;
    }
    #overlay .hamburger-logo img {
        display: block;
        margin: 0 auto;
        width: 193px;
        height: auto;
        top: 55px;
        left: 110px;
    }
    #overlay ul {
        grid-area: menu;
        display: flex;
        justify-content: left;
        align-items: flex-start;
        flex-direction: column;
        text-align: left;
        height: 100vh;
        padding-left: 0;
        list-style-type: none;
        margin-top: 100px;
    }
    #overlay ul li {
        padding: 1em;
        display: flex;
        justify-content: left;
        align-items: center;
        flex-direction: column;
    }
    #overlay ul li a {
        text-decoration: none;
        font-size: 1.25em;
        line-height: 1.2;
        letter-spacing: 0.02em;
        font-family: var(--font-family-main);
        font-weight: var(--fweight-Bold);
        color: var(--accentcolor);
        text-align: left;
    }
}
/*****************************************
　footer
*****************************************/
/*footer*/
footer {
    background: #F7F3EB;
    position: relative;
}
/*会員について*/
footer .footer-linkPC {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 100;
}
footer .footer-linkPC a {
    writing-mode: vertical-rl;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #00CDFF;
    width: 60px;
    height: 180px;
    border-top-left-radius: 20px;
}
footer .footer-linkPC a span {
    text-decoration: none;
    font-size: 1.053em;
    line-height: 1;
    letter-spacing: 0.035em;
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: #FFFFFF;
    text-align: right;
    margin: 2px; /*文字間*/
}
footer .footer-linkPC a:hover {
    filter: Alpha(opacity=90);
    -moz-opacity: 0.90;
    opacity: 0.90;
}
footer .footer-linkSP {
    display: none;
}
@media screen and (max-width: 1100px) {
    footer .footer-linkPC a {
        font-size: 1.818vw;
        width: clamp(5.455vw, 60px, 7.813vw);
        height: auto;
        padding: 1em;
        border-top-left-radius: clamp(1.25em, 2.604vw, 2.6301375em);
    }
}
@media screen and (max-width: 768px) {
    footer .footer-linkPC {
        display: none;
    }
    footer .footer-linkSP {
        display: block;
    }
    footer .footer-linkSP a {
        display: block;
        width: 100%;
        height: 3em;
        margin: 0;
        background: #00CDFF;
        position: relative;
    }
    footer .footer-linkSP span {
        font-size: clamp(1.25em, 2.604vw, 2.6301375em);
        line-height: 1.75;
        letter-spacing: var(--lspacing-main);
        font-family: var(--font-family-main);
        font-weight: var(--fweight-Bold);
        color: #ffffff;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
    }
}
/*footer全体*/
footer .footer-menu {
    display: grid;
    grid-template-columns: 30% 70%;
    grid-gap: 100px;
    padding-top: 100px;
    padding-bottom: 100px;
}
footer .footer-menu h2 {
    font-size: 1.316em;
    line-height: 1.4;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--accentcolor);
    margin-bottom: 30px;
    text-align: left;
}
footer .footer-menu h2::after {
    display: none;
}
footer .footer-menu p {
    font-size: 1.053em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--maincolor);
    margin-bottom: 14px;
}
footer .footer-menu address dl {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 20px;
    text-align: left;
}
footer .footer-menu address dl dt {
    font-size: 0.842em;
    line-height: 1.2;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--maincolor);
}
footer .footer-menu address dl dd {
    font-size: 0.842em;
    line-height: 1.2;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: var(--maincolor);
}
footer .footer-menu address dl dd a {
    font-size: 1em;
    line-height: 1.2;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: var(--maincolor);
}
@media screen and (max-width: 1100px) {
    footer .footer-menu {
        grid-gap: 9.091vw;
        padding-top: 5.263em;
        padding-bottom: 5.263em;
    }
    footer .footer-menu h2 {
        font-size: 2.273vw;
        line-height: 1.4;
        margin-bottom: 1.579em;
    }
    footer .footer-menu p {
        font-size: 1.818vw;
        line-height: 1.75;
    }
    footer .footer-menu address dl dt {
        font-size: 1.455vw;
    }
    footer .footer-menu address dl dd {
        font-size: 1.455vw;
    }
    footer .footer-menu address dl dd a {
        font-size: 1em;
    }
}
@media screen and (max-width: 768px) {
    footer .footer-menu {
        display: grid;
        grid-template-columns: 100%;
        grid-gap: 0;
        padding-top: 2.5em;
        padding-bottom: 2.875em;
    }
    footer .footer-menu .footer-logo {
        margin: 0 auto;
        width: 40vw;
        height: auto;
        margin-bottom: 2.5em;
    }
    footer .footer-menu h2 {
        font-size: clamp(1.563em, 3.255vw, 3.28872em);
        line-height: 1.4;
        margin-bottom: 1.25em;
    }
    footer .footer-menu p {
        font-size: clamp(0.938em, 1.953vw, 1.973em);
        line-height: 1.75;
        margin-bottom: 0.874em;
    }
    footer .footer-menu address dl dt {
        font-size: clamp(0.813em, 1.693vw, 1.71064em);
    }
    footer .footer-menu address dl dd {
        font-size: clamp(0.813em, 1.693vw, 1.71064em);
    }
    footer .footer-menu address dl dd a {
        font-size: 1em;
    }
}
/*footerコピーライト*/
footer .copy {
    margin: 0;
    height: 3em;
    background: #23A379;
    position: relative;
}
footer .copy p {
    font-size: 0.947em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
@media screen and (max-width: 1100px) {
    footer .copy p {
        font-size: 1.636vw;
        line-height: 1.75;
    }
}
@media screen and (max-width: 768px) {
    footer .copy p {
        font-size: clamp(0.688em, 1.432vw, 1.44763em);
        line-height: 1.75;
        width: 80%;
    }
}
/*****************************************
　ライブラリ（色々なページで使う物）
*****************************************/
.cen {
    text-align: center;
    magin: 0 auto;
}
.btnflex {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 50px auto;
}
.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    font-size: 1.053em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: #ffffff;
    width: 330px;
    height: 70px;
    background-image: linear-gradient(90deg, rgba(38, 164, 119, 1) 15%, rgba(135, 197, 65, 1));
    border-radius: 14px;
    text-align: center;
}
@media screen and (max-width: 1100px) {
    .btnflex {
        margin: 2.632em auto;
    }
    .btn {
        font-size: 1.818vw;
        line-height: 1.75;
        width: 30vw;
        height: calc((70px/330px)*100);
        background-image: linear-gradient(90deg, rgba(38, 164, 119, 1) 15%, rgba(135, 197, 65, 1));
        border-radius: 14px;
    }
}
@media screen and (max-width: 768px) {
    .btnflex {
        margin: 1.563em auto 5em;
    }
    .btn {
        font-size: 1em;
        width: 208px;
        height: 56px;
        border-radius: 14px;
    }
}
/* ---お問い合わせ--*/
.contact {
    padding-top: 100px;
}
.contact h2 {
    font-size: 2.368em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--maincolor);
}
.contact h2::after {
    display: none;
}
.contact p {
    font-size: 1.158em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: var(--maincolor);
}
.contact p.tel {
    font-size: 3.636vw;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Black);
    color: var(--accentcolor);
}
.contact p.tel a {
    font-size: 1em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Black);
    color: var(--accentcolor);
}
@media screen and (max-width: 1100px) {
    .contact {
        padding-top: 5.263em;
    }
    .contact h2 {
        font-size: 4.091vw;
        line-height: 1.75;
    }
    .contact p {
        font-size: 2vw;
        line-height: 1.75;
    }
    .contact p.tel {
        font-size: 3.636vw;
        line-height: 1.75;
    }
    .contact p.tel a {
        font-size: 1em;
    }
}
@media screen and (max-width: 768px) {
    .contact {
        padding-top: 2.75em;
    }
    .contact h2 {
        font-size: clamp(1.5em, 3.125vw, 3.15617em);
        line-height: 1.75;
    }
    .contact p {
        font-size: clamp(1em, 2.083vw, 2.10411em);
        line-height: 1.75;
    }
    .contact p.tel {
        font-size: clamp(1.563em, 3.255vw, 3.28872em);
        line-height: 1.4;
        margin-bottom: 1.563em;
    }
    .contact p.tel a {
        font-size: 1em;
    }
}

/*****************************************
　ログインページ
*****************************************/
.um-form .um-col-alt .um-left {
    width: 100%;
}
.um-form .um-col-alt .um-right {
    display: none;
}
.um-form .um-col-alt-b {
    display: none;
}